Error during install 7:lvm2-libs-2.02.180-8.el7.x86_64 requires device-mapper-event = 7:1.02.149-8.el7

VitalPBX Community Support General Discussion Error during install 7:lvm2-libs-2.02.180-8.el7.x86_64 requires device-mapper-event = 7:1.02.149-8.el7

Up
0
Down
  • Post
    pcwerx
    Participant

    Hello. I am new to Vitalpbx and trying to make this work on a new Supermicro X11ssh-F motherboard with xeon E1230v6 processor and 32 GB memory. I am getting an error during install after I set up the os settings and click in stall I get an error so I then installed MS server 2019 and still get an error during install… this is basically the error with the VM install.. any suggestion. I have downloaded many times, tried installing from DVD, thumb drive etc…

     

    The following software marked for installation has errors. This is likely caused by an error with your installation source.

    7:lvm2-libs-2.02.180-8.el7.x86_64 requires device-mapper-event = 7:1.02.149-8.el7

    0
Viewing 4 replies - 1 through 4 (of 4 total)
  • Replies

    Hi, please download the last version of VitalPBX that sove this problem.

    0
    pcwerx
    Participant

    I did download the latest version… well, the one from the download page on vitalpbx.com when you download to install.. is there another one somewhere to get that is newer?

     

     

     

     

    0
    pcwerx
    Participant

    just tried downloading the one from sourceforge dated 6-17-2019, same issue. Any other suggestions?

    0
    pcwerx
    Participant

    If anyone else runs into this, the automatic partitioning option within the setup does not work with my setup. use manual HDD destination configuration, Wipe the drive and set up 3 partitions using standard NOT LVM. Might save you some frustration time.. thank you

    0
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.